#!/bin/sh
echo 'name: blaze-builder-enumerator
version: 0.2.0.3
id: blaze-builder-enumerator-0.2.0.3-45b096ef5fbde5d72d61ba40858eede5

license: BSD3
copyright: Copyright (c) 2010, 2011 Simon Meier
           original package by Thomas Sutton <me@thomas-sutton.id.au>
maintainer: Simon Meier <iridcode@gmail.com>
stability: Experimental
homepage: https://github.com/meiersi/blaze-builder-enumerator
package-url:
description: This package integrates the builders from the blaze-builder package with
             the enumerator package. It provides infrastructure and enumeratees for
             incrementally executing builders and pass the filled chunks to a bytestring
             iteratee.
category: Data, Enumerator
author: Simon Meier <iridcode@gmail.com>
exposed: True
exposed-modules: Blaze.ByteString.Builder.Enumerator
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/blaze-builder-enumerator-0.2.0.3
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/blaze-builder-enumerator-0.2.0.3
              /usr/local/lib
hs-libraries: HSblaze-builder-enumerator-0.2.0.3
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.3.1.0-c683e1c476645dcbab1b168f8e5a9aeb
         blaze-builder-0.3.1.0-6a36510708b3ea2d7409287ec7d56f4c
         bytestring-0.9.1.10-94a0a1c920aee21a485bdf21fd51b2be
         enumerator-0.4.18-c00de8fe8140ebfbb8bd3fe05ae490f1
         transformers-0.2.2.0-7341f4d82874561a0431f4b264319cf8
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/blaze-builder-enumerator-0.2.0.3/html/blaze-builder-enumerator.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/blaze-builder-enumerator-0.2.0.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
